babel-plugin-5to6-commonjs-to-import
Babel plugin to switch require calls to imports
Last updated 3 years ago by gpittarelli .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install babel-plugin-5to6-commonjs-to-import 
SYNC missed versions from official npm registry.

babel-plugin-5to6-commonjs-to-import

A babel plugin to upgrade require() calls to ES6 style imports statements.

See babel-backwards for more info.

Current Tags

  • 0.0.6                                ...           latest (3 years ago)

5 Versions

  • 0.0.6                                ...           3 years ago
  • 0.0.5                                ...           3 years ago
  • 0.0.4                                ...           4 years ago
  • 0.0.3                                ...           4 years ago
  • 0.0.2                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 3
Last Day 0
Last Week 3
Last Month 1
Dependencies (1)
Dev Dependencies (0)
None
Dependents (1)

Copyright 2014 - 2016 © taobao.org |